	/*	TRANSITIONS	*/
	

.thumbnailcontainer:hover .parallelogram{
	margin-left:-120%;
	transition: .25s ease;
}

.thumbnailcontainer:hover .overlay{
	opacity: 0;
	transition: .25s ease;
}

.thumbnailcontainer:hover .thumbtext{
	opacity: 0;
	transition: .25s ease;
}

/*.thumbnailcontainer:hover	{
	box-shadow:5px 5px 30px rgba(0,0,0,0.2);
	transition: .25s ease;
}*/